<!--Encontrar los errores en la actividad y nombrarlos--> 
<!--Hay 3 errores-->
<!--Primer error hay que poner primero <doctype html-->
<!--Segundo error falta el código de caracteres utf8-->
<!--Tercer error  idioma lang es va entrecomillado -->
<!DOCTYPE HTML>
<head>

<html lang= "es">

<title>World Wide Web</title>
<meta charset= "utf-8">
</head>
<body>

<h1>World Wide Web</h1>


	


<p>
En informática, la <strong><em>World Wide Web</strong></em> (WWW) o Red informática mundial comúnmente conocida como la web, es un sistema de distribución de documentos de hipertexto o hipermedios interconectados y accesibles vía Internet. Con un navegador web, un usuario visualiza sitios web compuestos de páginas web que pueden contener texto, imágenes, vídeos u otros contenidos multimedia, y navega a través de esas páginas usando hiperenlaces.
</p>

<h2>Historia</h2>

<p>
La web se desarrolló entre marzo de 1989 y diciembre de 1990 por el inglés Tim Berners-Lee con la ayuda del belga Robert Cailliau mientras trabajaban en el CERN en Ginebra, Suiza, y publicado en 1992.
</p> 

<p>
Desde entonces, Berners-Lee ha jugado un papel activo guiando el desarrollo de estándares web (como los lenguajes de marcado con los que se crean las páginas web), y en los últimos años ha abogado por su visión de una web semántica.
</p>

<h2>Errores Código</h2>

		<p>He utilizado este validador para saber cuales eran los errores y así poder corregirlos.</p>
	
	


	<a href="https://www.freeformatter.com/html-validator.html" target="_blank" >Ir a Google Validador HTML</a>


	<p>Fuente: <em>Wikipedia</p></em>

</html>